@charset "UTF-8";
* {margin:0;padding:0;}
body {margin:0;padding:0;color:#333;font-family: Arial,Helvetica,sans-serif;font-size: 100%;background-color:#99cc99;background-image:url(../images/topback.jpg);background-repeat:repeat-x;background-position:center top;}
#container {width: 960px;margin:0 auto;padding:0;text-align: left;}
#id {margin:0;padding:0;height:223px;}
#navbar {height:30px;padding:0;margin:0;background-image: url(../images/flower-top.png);background-repeat: no-repeat;background-position: left top;}
#navbar ul li{font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:bold;float:left;list-style-type:none;width:120px;display: inline;text-align: center;}
#mainContent {margin:0 320px 0 0;padding:0;}
#servicesContent {margin:0;padding:0 30px;}
#leftblock {margin-right:40px;padding:0;width:300px;float: left;}
#rightblock {margin-left:40px;padding:0;width:280px;float: right;}
#footer {clear:both;margin:0;padding:0;background-color:#669966;text-align:center;background-image: url(../images/footergradient.png);background-repeat: repeat-x;background-position: center top;}
#quickform {background-color:#ffff33;padding:10px;}
#contactform {background-color:#ffff33;padding:10px 25px;width:400px}
h1, h2, h3, h4, h5, h6, img {margin:0;padding:0;font-weight:normal;}
p {margin:0;padding-top: 5px;font-size:14px;line-height:20px;}
ul, form {margin:0;padding:0;}
ul li {margin:0;padding:0;list-style-type:none;font-size:14px;line-height:22px;}
ol {margin:0;padding-left:25px;}
ol li {margin:0;padding:0;list-style-type:disc;list-style-position:outside;font-size:14px;line-height:22px;}
a:link, a:visited {color: #003300;text-decoration: underline;}
a:hover, a:active {color: #336633;text-decoration: underline;}	
.contactform {padding:10px 10px;width:230px;background-color:#b3c184;}
.center {text-align:center;}
.whitelg {margin:0;font-size:20px;color:#FFF;font-weight:normal;line-height:36px;}
.grayreg {margin:0;font-size:16px;color:#333;font-weight:normal;line-height:20px;}
.graymed {margin:0;font-size:20px;color:#333;font-weight:normal;line-height:24px;}
.graymedit {margin:0;font-size:20px;color:#333;font-style:italic;font-weight:bold;line-height:24px;}
.graylg {margin:0;font-size:30px;color:#333;font-weight:normal;line-height:34px;}
.graylgit {margin:0;font-size:30px;color:#333;font-style:italic;font-weight:normal;line-height:34px;}
.brnbolditalic {color:#663300;font-size:20px;font-weight:bold;font-style:italic;line-height:24px;}
.grbolditalic {color:#003300;font-size:20px;font-weight:bold;font-style:italic;line-height:24px;}
.grbold {color:#003300;font-size:16px;font-weight:bold;line-height:20px;}
.greenboldlg {color:#003300;font-size:24px;line-height:28px;}
.greenboldsm {color:#003300;font-size:14px;font-weight:bold;}
.bolditalic {font-weight:bold;font-style:italic;}
.bold {font-weight:bold;}
.fltrt {float: right;margin-left: 10px;}
.fltlft {float: left;margin-right: 10px;}